Пакет rpm-macros-cmake: Зависимости

предоставляется:
rpm-macros-cmake = 3.16.3-alt3:p9+277546.100.5.1
требуется:
rpmlib(PayloadIsLzma)
/usr/lib/rpm/macros.d
Наверх